Kurzinfo CB-K21/0025

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Manipulation von Dateien
Datum: 13.01.2021
Software: Debian Linux, Open Source Arch Linux, Open Source Linux Kernel < 5.10.7, Oracle Linux, SUSE Linux
Plattform: Linux
Auswirkung: Manipulation von Dateien
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2020-28374
Bezug: Linux Kernel Changelog 5.10.7
Revisions Historie
  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.